Brotli is not being used to compress content even if the Plesk version is already 18.0.33 and higer and Gzip is being used instead

Follow

Comments

0 comments

Please sign in to leave a comment.

Have more questions? Submit a request